Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class ListFeedbacksUnsealed

    java.lang.Object
      be.recipe.services.ListFeedbacksUnsealed

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class ListFeedbacksUnsealed

extends Object
implements Serializable

Java class for listFeedbacksUnsealed complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="listFeedbacksUnsealed">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ListFeedbacksParam" type="{http://services.recipe.be}listFeedbacksParam" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ListFeedbacksUnsealed()`

Method Summary
`ListFeedbacksParam` | `getListFeedbacksParam()` Gets the value of the listFeedbacksParam property.
`void` | `setListFeedbacksParam(ListFeedbacksParam value)` Sets the value of the listFeedbacksParam property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListFeedbacksUnsealed

    public ListFeedbacksUnsealed()

Method Detail

### getListFeedbacksParam

    public ListFeedbacksParam getListFeedbacksParam()

  Gets the value of the listFeedbacksParam property.

  Returns:
    possible object is `ListFeedbacksParam`

### setListFeedbacksParam

    public void setListFeedbacksParam(ListFeedbacksParam value)

  Sets the value of the listFeedbacksParam property.

  Parameters:
    `value` - allowed object is `ListFeedbacksParam`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.